Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 17:00:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery jomanah alsaleh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jomanah  i placed an order with expected delivery today 31 of aug  until now my order still not dispatched 6344662039 Bot:  Please enter your name Customer:  jomanah alsaleh Bot:  Hi Jomanah Alsaleh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6344662039 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please
  enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562706751            10:31 AM, 31st Aug                   Shaha                   Hi jomanah,Good Morning, Thank you for contacting us. My name is Shaha, I will be happy to assist you.           10:33 AM, 31st Aug                     jomanah alsaleh                    Hello           10:35 AM, 31st Aug                   Shaha                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:35 AM, 31st Aug                     jomanah alsaleh                    I placed an order couple days ago. And it was telling me that I'll receive it by today. The order still in progress and didn't dispatch yet!           10:36 AM, 31st Aug                     jomanah alsaleh                    6344662039           10:36 AM, 31st Aug                   Shaha                   Once you place an order it will be delivered within 3-5 business days.          
  10:36 AM, 31st Aug                     jomanah alsaleh                    Am traveling Thursday morning. I need to get it by today or tomorrow. If not possible I'll come to pick it up myself           10:36 AM, 31st Aug                     jomanah alsaleh                    I placed it on the 28 with delivery date before placing the order!           10:37 AM, 31st Aug                   Shaha                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:41 AM, 31st Aug                   Shaha                   Is there anything else may I assist you?           10:41 AM, 31st Aug                   Shaha                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 AM, 31st Aug               
                            View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3043234